Bug 333931 - remove obsolete translation
Summary: remove obsolete translation
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: rhgb   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 331981
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-16 11:57 UTC by Kjartan Maraas
Modified: 2008-07-02 14:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-02 14:00:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kjartan Maraas 2007-10-16 11:57:19 UTC
+++ This bug was initially created as a clone of Bug #331981 +++

Description of problem:

rhgb ships two norwegian bokmål translations. no.po is obsolete and should
be removed.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

-- Additional comment from kmaraas@broadpark.no on 2007-10-15 09:01 EST --
Retargeting this as a tracker for all packages that ship obsolete translations.

-- Additional comment from dwalsh@redhat.com on 2007-10-15 14:09 EST --
Fixed in policycoreutils-2.0.31-1

Comment 1 Bug Zapper 2008-05-14 03:24:55 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Kjartan Maraas 2008-07-02 07:56:32 UTC
Should this be closed now that rhgb is on the way out?

Comment 3 Ray Strode [halfline] 2008-07-02 14:00:54 UTC
yea probably.


Note You need to log in before you can comment on or make changes to this bug.